#fruit{
	width:85px;
	height:85px;
	position:relative;
	float: right;
	transform: translate(10px,-7px);
}
p{
	border:1px solid #F4A460;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #F4A460;
}